/* susanaweb.css override */
body {font-family: 'Montserrat',sans-serif,Helvetica,Arial;}
textarea {font-family:'Montserrat';}

input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {

font-family:'Montserrat';

}


/* kunena-override.css override */
.goog-te-gadget {font-family:'Montserrat';}

#kunena.layout .kmsg {font-family: "Montserrat",Helvetica,Arial,sans-serif;}

#kunena.layout .dot_editor .dropzone, #kbbcode-preview {
	font-family:'Montserrat';
}